.title
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	color:#fbba72;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}
.subtitle
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
}
.content
{
font-family:Verdana, Geneva, sans-serif;
font-size:13px;
color:#333;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
padding-top:10px;
line-height:25px;
text-align:justify;
}
.footer
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;}
	.heading
	{
		font-family:Verdana, Geneva, sans-serif;
		font-size:14px;
		color:#F00;
		font-weight:bold;
	}